/* castcrew */
#castcrewShell {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.9);
}
  #castcrewBg {
    position: absolute;
    left: 50%;
    width: 1920px;
    height: 1080px;
    margin-left: -960px;
    overflow: hidden;
    -webkit-user-select: none;
  }
    #castcrewBgShell {
      position: absolute;
      background: no-repeat center center;
      background-size: cover;
      width: 100%;
      height: 100%;
      opacity: 0;
      /*visibility: hidden;*/
    }
  .castcrewItem {
    visibility: hidden;
  }
  #castcrewMenu {
    position: absolute;
    top: 40px;
    left: 24px;
    width: 468px;
    height: 100%;
  }
    #castcrewLine {
      position: absolute;
      left: 14px;
      width: 14px;
      height: 200%;
      background: url(../img/dotline_ver.png) top left;
      opacity: .6;
    }
    #castcrewList { 
      position: absolute;
      width: 468px; 
      clear: both;  
    }
      .castcrewHdr {
        display: block;
        width: 100%;
        height: 50px;
        margin: 20px 0 16px 0;
        font-size: 50px;
        line-height: 48px;
        color: #747474;
        border-top: 4px solid #747474;
        border-bottom: 1px solid #747474;
      }
      .castcrewBtn {
        display: block;
        width: 200%;
        height: 24px;
        font-size: 14px;
        line-height: 25px;
        color: #fff;
        padding-left: 4px;
        background-color: rgba(216,9,9,0);
        border-bottom: 1px dashed #747474;
        cursor: pointer; 
      }
      
      .castcrewBtn font { /* modified */
      	font-size: 11px;
      }
      .castcrewSelected {
        background-color: rgba(216,9,9,.8);
        pointer-events: none;
        cursor: default;
      }
      #castcrewList .viewport { 
        position: relative; 
        left: 16px;
        width: 412px; 
        height: 638px; 
        overflow: hidden; 
      }
      #castcrewList .overview { 
        list-style: none; 
        position: absolute; 
        left: 0; 
        top: 0; 
      }
      #castcrewList .scrollbar { 
        position: relative; 
        float: left; 
        width: 40px; 
      }
      #castcrewList .track { 
        position: relative; 
        float: left;  
        height: 100%; 
        width: 100%; 
      }
      #castcrewList .thumb { 
        position: absolute; 
        top: 0; 
        height: 60px; 
        width: 40px; 
        margin-top: 44px;
        background: url(../img/scroll_tmb.png) top left;
        cursor: pointer; 
        overflow: hidden; 
      }
      #castcrewList .disable { 
        display: none; 
      }
  #castcrewContent {
    position: absolute;
    top: 200px;
    right: 40px;
    width: 480px;
    height: 480px;
  }
    #castcrewContent img {
      margin-bottom: 4px;
    }
    #castcrewHeader {
      display: block;
      width: 100%;
      height: 48px;
      border-top: 4px solid #fff;
      border-bottom: 1px solid #fff;
    }
      #castcrewHeader img {
        display: inline-block;
        margin: -6px 2px 0 0;
      }
      #castcrewHeader #txt {
        display: inline-block;
        width: 412px;
        margin-top: 4px;
      }
      #castcrewHeader #txt #txtName {
        display: block;
        width: 120%;
        font-size: 30px;
        line-height: 26px;
        color: #ffba00;
      }
      #castcrewHeader #txt #txtRole {
        display: block;
        width: 100%;
        font-size: 12px;
        color: #fff;
      }
    #castcrewCopy {
      display: block;
      width: 408px;
      height: 268px;
      margin: 24px 0 0 60px;
      padding: 16px 0 12px 12px;
      border-top: 1px dashed #fff;
      background-color: rgba(0,0,0,.6);
    }
      #castcrewCopy #copy {
        font-size: 13px;
      }
      #castcrewCopy .viewport { 
        position: relative; 
        width: 388px; 
        height: 100%; 
        overflow: hidden; 
      }
      #castcrewCopy .overview { 
        list-style: none; 
        position: absolute; 
        width: 100%; 
      }
      #castcrewCopy .scrollbar { 
        position: relative; 
        float: right; 
        width: 8px; 
      }
      #castcrewCopy .track { 
        position: relative; 
        float: right;  
        width: 100%;
        height: 100%; 
        background-color: rgba(0,0,0,.8); 
      }
      #castcrewCopy .thumb { 
        position: absolute; 
        top: 0; 
        height: 32px; 
        width: 8px; 
        background-color: #fff;
        cursor: pointer; 
        overflow: hidden; 
      }
      #castcrewCopy .disable { 
        display: none; 
      }
    #castcrewFooter {
      display: block;
      width: 420px;
      height: 68px;
      margin: 16px 0 0 60px;
      border-top: 1px dashed #fff;
    }
      #castcrewFooter #bug,
      #castcrewFooter #btm {
        display: block;
        width: 100%;
        background-color: rgba(0,0,0,.6);
      }
      #castcrewFooter #bug {
        height: 32px;
        padding: 13px 0;
        margin-bottom: 2px;
      }
      #castcrewFooter #btm {
        height: 8px;
      }
      #castcrewFooter #bug img {
        display: inline-block;
        margin: 0 8px 0 12px;
      }
      #castcrewFooter #bug #txt {
        display: inline-block;
        width: 300px;
        vertical-align: top;
        margin-top: 3px;
      }
      #castcrewFooter #bug #txt #txtAbout {
        display: block;
        width: 100%;
        font-size: 12px;
        line-height: 12px;
        color: #fff;
      }
      #castcrewFooter #bug #txt #txtName {
        display: block;
        width: 100%;
        font-size: 12px;
        color: #ffba00;
      }